=== debian/control ===
Source: gtk-im-libthai
Section: libs
Priority: optional
Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends: debhelper (>= 7), libtool, automake, autoconf, pkg-config,
 libthai-dev (>= 0.1.2), libgtk2.0-dev (>= 2.10.1)
Standards-Version: 3.8.3
Vcs-Svn: http://linux.thai.net/svn/software/gtk-im-libthai
Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.gtk-im-libthai/?sc=0
Homepage: http://libthai.sourceforge.net/

Package: gtk-im-libthai
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: im-switch
Description: GTK+ Input Method Module using LibThai
 LibThai is a set of Thai language support routines aimed to ease
 developers' tasks to incorporate Thai language support in their applications.
 It includes important Thai-specific functions e.g. word breaking, input and
 output methods as well as basic character and string supports. LibThai is an
 Open Source and collaborative effort initiated by Thai Linux Working Group and
 opened for all contributors.
 .
 This package provides third-party plugin for Thai input method in GTK+,
 including input sequence correction, using LibThai.
