## gtk-im-libthai 0.2.0

=== debian/changelog ===
gtk-im-libthai (0.2.0-2) unstable; urgency=low

  * debian/gtk3-im-libthai.prerm: Fix typo in script.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 17 Jun 2011 21:52:24 +0700

gtk-im-libthai (0.2.0-1) unstable; urgency=low

  * debian/copyright:
    - Updated to DEP-5 rev 174.
    - Update copyright years.
  * New upstream release, with GTK+ 3 support
    - New subpackage gtk3-im-libthai
      + Split debian/{docs,install,postinst,prerm} into gtk-im-libthai.*
        and gtk3-im-libthai.*
      + Add im-switch/th-gtk3-im-libthai with the same contents as
        th-gtk-im-libthai, except DEPENDS.
      + Install im-switch files with debian/*.install instead of manually in
        debian/rules
      + gtk3-im-libthai.{postinst,prerm} installs/removes th-gtk3-im-libthai
        as an alternative for xinput-th_TH.
      + When both subpackages are installed at the same time, either
        th-gtk-im-libthai or th-gtk3-im-libthai alternative will result in
        the same IM Module name, and GTK+ 2/3 will load the correct versions
        from their corresponding directories.
    - Bump build-dep on libgtk2.0-dev to 2.21.8, according to upstream
    - Add libgtk-3-dev build-dep
  * debian/rules, debian/control:
    - Switch to dh 7 + dh-autoreconf
    - Use "-Wl,--as-needed" LDFLAGS, thus require dh-autoreconf (>= 4)
      with "--as-needed" option
    - Skip dh_makeshlibs to avoid meaningless shlibs files and ldconfig calls
  * Shorten long descriptions. Remove unnecessary messages.
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 17 Jun 2011 15:28:53 +0700
