=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

LDFLAGS = -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	[ -d m4 ] || mkdir m4
	dh_autoreconf --as-needed

override_dh_makeshlibs:
# Do not try to make shlibs file.
# They're loadable modules, not to be linked against.

binary-indep:
# We have nothing to do.
