## gtk-im-libthai 0.2.1

=== debian/changelog ===
gtk-im-libthai (0.2.1-4ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Prefer im-switch over im-config.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Oct 2012 08:27:58 +0000

gtk-im-libthai (0.2.1-4) unstable; urgency=low

  * B-Dep on dpkg-dev 1.16.1, not 0.16.1.
  * Bump Standards-Version to 3.9.3 with changes
    - Update debian/copyright Format: URL to 'packaging-manuals' one.
  * Update copyright years
  * Build-dep on debhelper >= 9 and drop the lintian override

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 25 Mar 2012 11:20:44 +0700

gtk-im-libthai (0.2.1-3ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Oct 2012 12:15:27 +0100

gtk-im-libthai (0.2.1-3ubuntu1) precise; urgency=low

  * Merge from debian testing, remaining changes:
    - prefer im-switch over im-config.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Jan 2012 11:05:17 -0800

gtk-im-libthai (0.2.1-3) unstable; urgency=low

  * Packaging moved to alioth, update Vcs-* accordingly
  * Point Homepage directly to linux.thai.net page
  * Add "Multi-Arch: same" to gtk3-im-libthai
  * debian/control, debian/copyright: Apply wrap-and-sort

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 24 Dec 2011 12:12:50 +0700

gtk-im-libthai (0.2.1-2ubuntu1) precise; urgency=low

  * Revert switch from im-switch to im-config; Ubuntu is still using
    im-switch, this should be changed all at once.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Dec 2011 00:42:29 -0800

gtk-im-libthai (0.2.1-2) unstable; urgency=low

  * Switch to Multiarch for gtk3:
    - debian/gtk3-im-libthai.install: Install immodule at gtk+3 Multiarch dir
      (Closes: #651087)
    - Bump B-Dep on libgtk-3-dev to (>= 3.2.2-3), for Multiarch libdir
  * Switch from im-switch to im-config (See #649188, #650244): 
    - Replace the deprecated im-switch Recommends with im-config (>= 0.6)
    - debian/gtk[3]-im-libthai.preinst:
      Clean up old im-switch conffiles and xinput-th_TH alternatives links
    - debian/gtk[3]-im-libthai.{postinst,prerm}:
      Removed, as im-switch xinput-th_TH alternatives are now gone

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 06 Dec 2011 13:49:32 +0700

gtk-im-libthai (0.2.1-1) unstable; urgency=low

  * New upstream release
    - Multiarch-aware installation.
  * debian/copyright:
    - Use non-forwarding format URL. Bump to revision 202.
    - Upstream license is actually LGPL-2.1, not 2.0.
    - Add extended text for LGPL-2.1 and GPL-2.
    - Update copyright year for upstream source.
  * Build with hardening flags:
    - Bump debhelper compat to level 9.
    - B-Dep on dpkg-dev (>= 0.16.1~) for dpkg-buildflags.
    - B-Dep on debhelper (>= 8.9.0~) for dh_auto_configure that uses
      dpkg-buildflags.
    - debian/rules:
      + Use DEB_LDFLAGS_MAINT_APPEND to add --as-needed linker flag.
      + Add DEB_BUILD_MAINT_OPTIONS to also enable bindnow
    - Override package-needs-versioned-debhelper-build-depends lintian warning.
  * Multiarch support (gtk2 only):
    - Bump libgtk2.0-dev B-Dep to 2.24.5-4, first multiarch version.
    - Add "Pre-Depends: ${misc:Pre-Depends}"
    - Add "Multi-Arch: same"
    - Replace installation locations /usr/lib/ with /usr/lib/*/

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 20 Nov 2011 12:02:04 +0700
