=== debian/control ===
--- 
+++ 
@@ -1,17 +1,26 @@
 Source: gtk-im-libthai
 Section: libs
 Priority: optional
-Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf (>= 4), pkg-config,
- libthai-dev (>= 0.1.2), libgtk2.0-dev (>= 2.21.8), libgtk-3-dev
-Standards-Version: 3.9.2
-Vcs-Svn: http://linux.thai.net/svn/software/gtk-im-libthai
-Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.gtk-im-libthai/?sc=0
-Homepage: http://libthai.sourceforge.net/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
+Build-Depends:
+ debhelper (>= 9~),
+ dh-autoreconf (>= 4),
+ dpkg-dev (>= 1.16.1~),
+ libgtk-3-dev (>= 3.2.2-3),
+ libgtk2.0-dev (>= 2.24.5-4),
+ libthai-dev (>= 0.1.2),
+ pkg-config
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/git/collab-maint/gtk-im-libthai.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gtk-im-libthai.git
+Homepage: http://linux.thai.net/projects/libthai
 
 Package: gtk-im-libthai
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: im-switch
 Description: GTK+ 2 Input Method Module using LibThai
  LibThai is a set of Thai language support routines aimed to ease
@@ -24,7 +33,8 @@
 
 Package: gtk3-im-libthai
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: im-switch
 Description: GTK+ 3 Input Method Module using LibThai
  LibThai is a set of Thai language support routines aimed to ease
