=== debian/watch ===
version=3
opts=pasv ftp://linux.thai.net/pub/thailinux/software/libthai/gtk-im-libthai-([\d+\.]+|\d+)\.tar\.gz debian uupdate
