## gtk-im-libthai 0.2.2

=== debian/changelog ===
gtk-im-libthai (0.2.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/changelog: Remove trailing whitespaces

  [ Theppitak Karoonboonyanan ]
  * Switch to dh level 12
    - d/control: B-Dep on debhelper-compat (= 12) instead of debhelper
    - d/compat: Removed
  * d/gbp.conf: Added, following DEP-14
  * d/gbp.conf: Use --source-only-changes by default
  * Bump Standards-Version to 4.4.0 (no changes)
  * d/copyright: Update years on packaging
  * d/rules: Drop '--with autoreconf'
    Already debhelper default since level 10
  * d/control: Drop B-Dep on ancient dpkg-dev 1.16.1
  * d/control: Also drop versions on lib B-Deps
    libgtk-3-dev, libgtk2.0-dev, and libthai-dev versions have been satisfied
    even in oldoldstable.
  * New upstream version 0.2.2
  * d/copyright: Update years & contact for upstream
  * d/not-installed: Added to confirm dh_missing on *.la exclusion

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 03 Aug 2019 17:15:19 +0700

gtk-im-libthai (0.2.1-8) unstable; urgency=medium

  * Update Vcs fields for migration to salsa.debian.org
  * Bump debhelper compat to level 11
  * Bump Standards-Version to 4.1.3 (no changes)
  * d/copyright: Update year on packaging
  * d/control: Add "Rules-Requires-Root: no"
    The build output has been verified to be bit-by-bit identical
    with and without.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 23 Feb 2018 15:51:57 +0700

gtk-im-libthai (0.2.1-7) unstable; urgency=medium

  * Don't depend on libgtk2.0-0
    gtk-im-libthai is only loaded by a GTK+ 2 apps
    which will already depend on GTK+ 2.
    This is part of an effort to not install gtk2 by default.
    - d/rules: Override dh_shlibdeps to exclude libgtk2.0-0
      Thanks Jeremy Bicha for the patch.  (Closes: #883744)
  * d/watch: Use HTTPS on watch URL [lintian]
  * Bump Standards-Version to 4.1.2 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 15 Dec 2017 14:29:11 +0700

gtk-im-libthai (0.2.1-6) unstable; urgency=medium

  * Switch to debhelper compat level 10
    - d/compat: 9 -> 10
    - Bump debhelper B-Dep version to 10~
    - Drop dh-autoreconf B-Dep which is already pulled in by debhelper 10
  * Bump Standards-Version to 4.0.0 (no changes)
  * d/control: Update URLs
    - Use HTTPS in Vcs-Git, Vcs-Browser and Homepage URLs
    - Use cgit interface for Vcs-Browser
  * d/copyright: Update
    - Use HTTPS in Format URL
    - Update year for Debian packaging
  * d/watch: Watch both gz and xz upstream tarballs
  * Drop preinst used for removing old conffile.
    0.2.1-2 has been obsolete. Even oldstable ships 0.2.1-5.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 03 Aug 2017 15:30:21 +0700

gtk-im-libthai (0.2.1-5) unstable; urgency=medium

  * Use canonical anonscm URIs in Vcs-* fields.
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 13 Dec 2013 14:56:51 +0700
