=== debian/control ===
Source: gtk-im-libthai
Section: libs
Priority: optional
Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 libgtk-3-dev,
 libgtk2.0-dev,
 libthai-dev,
 pkg-config
Rules-Requires-Root: no
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/debian/gtk-im-libthai.git
Vcs-Browser: https://salsa.debian.org/debian/gtk-im-libthai
Homepage: https://linux.thai.net/projects/libthai

Package: gtk-im-libthai
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: im-config (>= 0.6)
Description: GTK+ 2 Input Method Module using LibThai
 LibThai is a set of Thai language support routines aimed to ease
 developers' tasks to incorporate Thai language support in their applications.
 It includes important Thai-specific functions e.g. word breaking, input and
 output methods as well as basic character and string supports.
 .
 This package provides third-party plugin for Thai input method in GTK+ 2,
 including input sequence correction, using LibThai.

Package: gtk3-im-libthai
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: im-config (>= 0.6)
Description: GTK+ 3 Input Method Module using LibThai
 LibThai is a set of Thai language support routines aimed to ease
 developers' tasks to incorporate Thai language support in their applications.
 It includes important Thai-specific functions e.g. word breaking, input and
 output methods as well as basic character and string supports.
 .
 This package provides third-party plugin for Thai input method in GTK+ 3,
 including input sequence correction, using LibThai.
