=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_autoreconf:
 	[ -d m4 ] || mkdir m4
@@ -17,6 +17,9 @@
 # Do not try to make shlibs file.
 # They're loadable modules, not to be linked against.
 
+override_dh_shlibdeps:
+	dh_shlibdeps -- -xlibgtk2.0-0
+
 binary-indep:
 # We have nothing to do.
