=== debian/watch ===
version=3
opts=pasv https://linux.thai.net/pub/thailinux/software/libthai/gtk-im-libthai-([\d+\.]+|\d+)\.tar\.(?:gz|xz) debian uupdate
