## gtk-im-libthai cvs20100701

=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,13 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) distclean
+ifneq "$(wildcard /usr/share/misc/config.sub)" ""
+	cp -f /usr/share/misc/config.sub config.sub
+endif
+ifneq "$(wildcard /usr/share/misc/config.guess)" ""
+	cp -f /usr/share/misc/config.guess config.guess
+endif
+
 
 	dh_clean 
 
@@ -58,7 +65,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/gtk-im-libthai.
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/gtk-im-libthai
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
 
 # Build architecture-independent files here.
@@ -71,12 +78,12 @@
 	dh_testroot
 	dh_installchangelogs ChangeLog
 	dh_installdocs
-	dh_installexamples
-	dh_installman
+	dh_install --sourcedir=debian/tmp
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
+	dh_makeshlibs --noscripts
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
