## gtk-im-libthai cvs20120701

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@linux.thai.net>
 Build-Depends: debhelper (>= 4.0.0), autotools-dev, libthai-dev (>= 0.1.2-1), libgtk2.0-dev (>= 2.2.0-1)
-Standards-Version: 3.6.2.2
+Standards-Version: 3.7.2
 
 Package: gtk-im-libthai
 Architecture: any
-Depends: libthai0 (>= 0.1.2-1), libgtk2.0-0 (>= 2.2.0-1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-bin
 Description: GTK+ Input Method Module using LibThai
  LibThai is a set of Thai language support routines aimed to ease
  developers' tasks to incorporate Thai language support in their applications.
